Bug 222457 - [exp-run] lang/ruby23: update to 2.3.5
Summary: [exp-run] lang/ruby23: update to 2.3.5
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Sunpoet Po-Chuan Hsieh
URL: https://people.FreeBSD.org/~sunpoet/p...
Keywords:
Depends on:
Blocks:
 
Reported: 2017-09-19 17:07 UTC by Sunpoet Po-Chuan Hsieh
Modified: 2017-09-27 15:53 UTC (History)
1 user (show)

See Also:
bugzilla: maintainer-feedback? (ruby)


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Sunpoet Po-Chuan Hsieh freebsd_committer 2017-09-19 17:07:43 UTC
Request exp-run for the security update.
Comment 1 Antoine Brodin freebsd_committer 2017-09-23 18:41:45 UTC
Exp-run looks fine.
Comment 2 commit-hook freebsd_committer 2017-09-24 12:41:54 UTC
A commit references this bug:

Author: sunpoet
Date: Sun Sep 24 12:41:45 UTC 2017
New revision: 450490
URL: https://svnweb.freebsd.org/changeset/ports/450490

Log:
  Update to 2.3.5

  - Update WWW

  Changes:	https://www.ruby-lang.org/en/news/2017/09/14/ruby-2-3-5-released/
  PR:		222457
  Exp-run by:	antoine
  Security:	95b01379-9d52-11e7-a25c-471bafc3262f
  MFH:		2017Q3

Changes:
  head/Mk/bsd.ruby.mk
  head/lang/ruby23/distinfo
  head/lang/ruby23/pkg-descr
  head/lang/ruby23/pkg-plist
Comment 3 Sunpoet Po-Chuan Hsieh freebsd_committer 2017-09-24 12:43:35 UTC
Committed. Thanks!
Comment 4 commit-hook freebsd_committer 2017-09-27 15:53:49 UTC
A commit references this bug:

Author: sunpoet
Date: Wed Sep 27 15:53:00 UTC 2017
New revision: 450760
URL: https://svnweb.freebsd.org/changeset/ports/450760

Log:
  MFH: r450150 r450490

  Update to 2.4.1

  - Update WWW

  Changes:	https://www.ruby-lang.org/en/news/2017/09/14/ruby-2-4-2-released/
  Security:	95b01379-9d52-11e7-a25c-471bafc3262f

  Update to 2.3.5

  - Update WWW

  Changes:	https://www.ruby-lang.org/en/news/2017/09/14/ruby-2-3-5-released/
  PR:		222457
  Exp-run by:	antoine
  Security:	95b01379-9d52-11e7-a25c-471bafc3262f

  Approved by:	ports-secteam (swills)

Changes:
_U  branches/2017Q3/
  branches/2017Q3/Mk/bsd.ruby.mk
  branches/2017Q3/lang/ruby23/distinfo
  branches/2017Q3/lang/ruby23/pkg-descr
  branches/2017Q3/lang/ruby23/pkg-plist
  branches/2017Q3/lang/ruby24/distinfo
  branches/2017Q3/lang/ruby24/pkg-descr
  branches/2017Q3/lang/ruby24/pkg-plist